listarComercioActividad:
  path:  /actividad/listarActividad
  defaults: { _controller: App\Controller\ComercioActividadController::listar, _format: json }

listarGestionComercio:
  path:  /actividad/listarGestionComercio
  defaults: { _controller: App\Controller\ComercioActividadController::listarGestionComercio, _format: json }

salvarComercioActividad:
  path:  /actividad/salvarActividad
  defaults: { _controller: App\Controller\ComercioActividadController::salvar, _format: json }

actualizarComercioActividad:
  path:  /actividad/actualizarActividad
  defaults: { _controller: App\Controller\ComercioActividadController::actualizar, _format: json }

cargarDatosComercioActividad:
  path:  /actividad/cargarDatos
  defaults: { _controller: App\Controller\ComercioActividadController::cargarDatos, _format: json }

eliminarComercioActividad:
  path:  /actividad/eliminarActividad
  defaults: { _controller: App\Controller\ComercioActividadController::eliminar, _format: json }

eliminarComercioActividades:
  path:  /actividad/eliminarActividades
  defaults: { _controller: App\Controller\ComercioActividadController::eliminarActividades, _format: json }

listarDatosParaEditarRowComercioActividad:
  path:  /actividad/listarDatosParaEditarRow
  defaults: { _controller: App\Controller\ComercioActividadController::listarDatosParaEditarRow, _format: json }

exportarExcelComercioActividad:
  path:  /actividad/exportarExcel
  defaults: { _controller: App\Controller\ComercioActividadController::exportarExcel, _format: json }
